Bug 26991 - Remove flash-player-plugin from cauldron
Summary: Remove flash-player-plugin from cauldron
Status: NEW
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: Cauldron
Hardware: All Linux
Priority: release_blocker normal
Target Milestone: Mageia 8
Assignee: All Packagers
QA Contact:
URL: https://www.adobe.com/products/flashp...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-07-23 16:35 CEST by Frédéric "LpSolit" Buclin
Modified: 2020-07-25 23:33 CEST (History)
2 users (show)

See Also:
Source RPM: flash-player-plugin-32.0.0.387-1.mga8.nonfree.x86_64.rpm
CVE:
Status comment:


Attachments

Description Frédéric "LpSolit" Buclin 2020-07-23 16:35:54 CEST
Flash Player will reach EOL in 5 months, see https://www.adobe.com/products/flashplayer/end-of-life.html. I think it should already be removed from cauldron as there won't be any security release from Adobe when Mageia 8 is released.
Comment 1 David Walser 2020-07-23 22:26:59 CEST
Marc attempted to remove it, but I think task-obsolete may not work with the buildsystem anymore for non-core packages.  I think Jani made a task-obsolete-nonfree to work around that.  Also freshplayerplugin and anything else dependent on or associated with Flash should probably be removed.

CC: (none) => jani.valimaa, mageia
Priority: Normal => release_blocker

Comment 2 Lewis Smith 2020-07-25 19:52:08 CEST
Thank you Frédéric for raising this.

Assigning to all packagers, Jani already CC'd.
In fact, I did not find flash-player-plugin in Cauldron. Perhaps it has already been removed, in which case this bug can be closed.

Assignee: bugsquad => pkg-bugs

Comment 3 Frédéric "LpSolit" Buclin 2020-07-25 23:33:27 CEST
(In reply to Lewis Smith from comment #2)
> In fact, I did not find flash-player-plugin in Cauldron.

It's in Nonfree Release.

Note You need to log in before you can comment on or make changes to this bug.